
Redmine - Defect #24755

Slow Queries because of Custom Fields

2017-01-04 12:59 - HAKAN GÜRBÜZ

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Performance Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

I use my project espacially custom fields. There are nearly 100.000 issue.

I import with excel import method.

Creating index, about custom fileds tables is any solution? Or how can I speed up?

Redmine version                3.3.0.stable

Related issues:

Is duplicate of Redmine - Defect #24473: CSV Export Very slow for issues with... New

History

#1 - 2017-01-04 13:35 - Toshi MARUYAMA

- Status changed from New to Needs feedback

See submissions.

#2 - 2017-11-04 07:04 - Go MAEDA

- Category changed from Issues filter to Performance

- Status changed from Needs feedback to Closed

- Priority changed from High to Normal

- Resolution set to Duplicate

You wrote about the performance during CSV export, didn't you?

I think that this issue is duplicate of #24473.

#3 - 2017-11-04 07:05 - Go MAEDA

- Is duplicate of Defect #24473: CSV Export Very slow for issues with lots of Custom Fields added

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/wiki/Submissions
https://www.redmine.org/issues/24473
http://www.tcpdf.org

